/*
Theme Name: Oculus Child Theme
Theme URI: http://wossthemes.com/oculus
Description: Optical Business Theme 
Author: WossThemes
Author URI: http://themeforest.net/user/wossthemes
Template: oculus
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, custom-background, custom-colors, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: oculus
*/

/* Import the original Parent Theme Styles */
@import url("../oculus/style.css");

@keyframes spin-animation 
{
	0% 
	{
		transform: rotate(0deg);
	}
	100% 
	{
		transform: rotate(359deg);
	}
}

#ed-services-tiles .vc_column-inner
{
	padding-left: 0px;
	padding-right: 0px;
}

#ed-book-button-wrapper
{
	display: flex;
    height: 70px;
    align-items: center;
	flex-direction: row-reverse;
}
#ed-book-button
{
	height: 100%;
	display: inline-flex;
	align-items: center;
}

#ed-book-button a
{
	font-size: 12px;
	font-weight: 700;
	color: white;
	background-color: #08bbe4 !important;
	letter-spacing: 0.5px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	text-transform: uppercase;
}

#ed-book-button a:hover
{
	background-color: #09daf2 !important;
}

.ws-shop-cart
{
	display: none;
}

#menu-item-3943
{
	display: none;
}

.menu-item-3943 a
{
	margin-top: 20px !important;
	font-size: 12px !important;
	font-weight: 700 !important;
	color: white !important;
	background-color: #08bbe4 !important;
	letter-spacing: 0.5px !important;
	padding: 10px !important;
	text-transform: uppercase !important;
	text-align: center;
}

.menu-item-3943:hover
{
	background-color: #09daf2 !important;
}

.ws-parallax-header 
{
    background-size: cover;
    background-repeat: no-repeat;
	min-height: 300px;
}

.email_download_link input[type="text"], .email_download_link input[type="email"]
{
	width: 100%;
	max-width: 600px;
	padding:6px;
}

.ed-brand-row a.thumbnail
{
	margin-bottom: 0px !important;
}

.align-right
{
	text-align: right !important;
}

.align-left
{
	text-align: left !important;
}

.align-center
{
	text-align: center !important;
}

.wpcf7-form .your-store select
{
	width: 100%;
    margin-bottom: 20px;
    background-color: #f7f7f7;
    padding: 15px;
}

@media(max-width: 801px)
{
	.ws-lookbook-item .caption 
	{
		visibility: visible;
		opacity: 0.7;
	}
	
	.ws-footer 
	{
		padding-top: 20px !important;
	}
	
	.ws-footer #media_image-2
	{
		margin-bottom: 20px !important;
	}
}

.ws-header-fourth a.navbar-brand img
{
	max-width: 180px;
}

.about-us-teams .ws-team-caption
{
	cursor: default !important;
}

/* Lens funnel CSS -------------------------------------------------------------------------------------------------------*/

#lens_type, #lens_back_wrapper, .lens_digital_protection, .lens_transition_lenses, .lens_custom_sunglasses, .lens_product_view
{
	display: none;
}
.flex_end
{
	display: flex !important;
	align-items: flex-end !important;
}
.flex_baseline
{
	display: flex !important;
	align-items: baseline !important;
}
#lens_funnel_prescription .title_col
{
	height: 100%;
	display: flex !important;
	align-items: flex-end !important;
}
#lens_funnel_prescription .pd_col
{
	background-color: #FAFAFA;
	border-radius: 30px;
}
#lens_funnel_prescription .pd_col .wpb_wrapper
{
	display: flex;
    align-items: center;
    flex-direction: column;
}
#lens_funnel_prescription .add_wrapper, #lens_funnel_prescription .pd_wrapper
{
	width: fit-content;
}
#lens_funnel_prescription #left_wrapper .wpb_wrapper, #lens_funnel_prescription #right_wrapper .wpb_wrapper
{
	display: inline-flex !important;
	align-items: flex-end;
}
#lens_type .selection_wrapper .vc_column-inner > .wpb_wrapper
{
	display: inline-flex !important;
}
#lens_type .selection_wrapper
{
	padding: 20px;
	border-radius: 30px;
}
#lens_type .selection_wrapper:hover, .lens_custom_sunglasses .custom_sunglasses_option:hover
{
	cursor: pointer;
	/*border: 3px solid #08bbe4;
	transition: border 1.0s fade-in;*/
	box-shadow: 0 1px 10px 0 #08bbe4, 0 1px 10px 0 #08bbe4;
	transition: box-shadow 1.0s ease-out;
}
#lens_funnel_prescription select
{
	padding: 20px;
	border: 1px #999 solid;
	margin: 0px;
	background-color: #FFF;
}
#lens_funnel_prescription select.sph_select
{
	border-radius: 10px 0px 0px 10px;
}
#lens_funnel_prescription select.axis_select
{
	border-radius: 0px 10px 10px 0px;
}
#lens_funnel_prescription select.add_select, #lens_funnel_prescription select.pd_select
{
	border-radius: 10px;
}
#lens_funnel_prescription select.cyl_select, #lens_funnel_prescription select.axis_select
{
	margin-left: -1px;
}
.lens_digital_protection .description_text
{
	min-height: 285px;
}
.lens_digital_protection, .lens_transition_lenses
{
	background-size: cover;
}
.lens_transition_lenses .transition_lens_card
{
	/*box-shadow: 0 0 0 0 #08bbe4, 0 0 10px 0 #08bbe4;
	border-radius: 30px;*/
	padding: 20px;
	margin: 10px;
}
.lens_custom_sunglasses .custom_sunglasses_option
{
	border-radius: 30px;
	padding: 10px;
}
.lens_custom_sunglasses .custom_sunglasses_option .wpb_wrapper
{
	display: inline-flex;
	align-items: center;
}
.lens_custom_sunglasses .custom_sunglasses_option img
{
	max-width: 257px;
}
.lens_product_col #lens_product_wrapper
{
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.lens_product_col #lens_product_wrapper .product_card
{
	padding: 20px;
	box-shadow: 0 0 0 0 rgb(0,0,0,0.15), 0 0 10px 0 rgb(0,0,0,0.2);
	margin: 20px;
}
.lens_product_col #lens_product_wrapper .product_card .product_card_headings
{
	margin-top: 15px;
	margin-bottom: 15px;
}
.lens_product_col #lens_product_wrapper .product_card .product_card_headings h4
{
	font-weight: bold !important;
}
.lens_product_col #lens_product_wrapper .product_card .product_desc
{
	margin-bottom: 15px;
}
.lens_product_col #lens_product_wrapper .product_card .product_button_wrapper, .lens_product_col #lens_product_wrapper .product_card .product_image_wrapper
{
	text-align: center;
}
#lens_product_wrapper #products_loading
{
	text-align: center;
}

#lens_product_wrapper #products_loading #loading_icon
{
	font-size: 100px;
	animation: spin-animation 1.4s infinite;
}
